.nan-banner-holder {color:#fff;width:220px;height:290px;padding:210px 5px 0 15px;position:relative}
.nan-banner-holder-bg-1 {background:url("../images/nan_banner_2015_back-1.jpg") no-repeat 0 0}
.nan-banner-holder-bg-2 {background:url("../images/nan_banner_2015_back-2.jpg") no-repeat 0 0}
.nan-banner-holder-bg-3 {background:url("../images/nan_banner_2015_back-3.jpg") no-repeat 0 0}
.nan-banner-holder-bg-4 {background:url("../images/nan_banner_2015_back-4.jpg") no-repeat 0 0}
.nan-banner-holder-bg-5 {background:url("../images/nan_banner_2015_back-5.jpg") no-repeat 0 0}
.nan-banner-question {font-size:17px}
.nan-banner-end {font-size:30px;line-height:38px;margin-top:65px}
.nan-banner-button {margin:14px 6px 0 6px;color:#fff;font-size:16px;height:44px;line-height:44px;width:73px;background:url("../images/nan_banner_2015_button.png");-webkit-box-shadow:0 0 24px rgba(255,228,77,.64);-moz-box-shadow:0 0 24px rgba(255,228,77,.64);box-shadow:0 0 24px rgba(255,228,77,.64);}
/* */
.nan-banner-holder ul {margin-top:10px}
.nan-banner-question-item {position:relative;padding:0 0 0 26px;line-height:16px;color:#0e2827;margin-bottom:10px}
.nan-banner-question-item label {cursor:pointer;font-size:14px}
.nan-banner-question-item input {display:none}
.nan-banner-question-item i {background:url("../images/nan_banner_2015_radio.png") no-repeat 0 0;width:16px;height:16px;position:absolute;top:0;left:0}
.nan-banner-question-item input:checked + i {background-position:0 -16px}
/* */
.nan-banner-question-back {background:url("../images/nan_banner_2015_back.png") no-repeat 0 0;width:24px;height:24px;position:absolute;left:14px;bottom:79px}
.nan-banner-holder-500 {background:url("../images/nan_banner_2015_500.png") no-repeat 0 0}
.nan-banner-button-opinion {background:url("../images/nan_banner_2015_opinion.png") no-repeat 0 0;width:185px;height:51px;margin:52px auto 10px auto}
.nan-banner-link {color:#fff;border-bottom:1px solid #63cfc9;font-size:16px}
.nan-banner-link:hover {border-bottom-color:#fff}